<mat-card-content class="mat-card-content">
    <div class="text-center">
      <img style="width: 250px" alt="Logo IMG" src="https://upload.wikimedia.org/wikipedia/commons/thumb/c/cf/Angular_full_color_logo.svg/1200px-Angular_full_color_logo.svg.png">
        <h4 class="m-t-0"> {{ 'insertEmail'}}</h4>
    </div>
    <form [formGroup]="initPwdForm">
      <div fxlayout="row" fxlayoutwrap="wrap" style="flex-flow: row wrap; box-sizing: border-box; display: flex;">
        <div fxflex="100" fxflex.gt-sm="100" fxflex.gt-xs="100"
          style="flex: 1 1 100%; box-sizing: border-box; max-width: 100%; margin-bottom: 25px">
          <div class="text-center" fxflex="100" fxflex.gt-sm="100" fxflex.gt-xs="100"
            style="flex: 1 1 100%; box-sizing: border-box; max-width: 100%;">
            <mat-form-field appearance="legacy">
              <mat-label>{{ 'e-mail' }}</mat-label>
              <input matInput placeholder="Veuillez inserer le numero Comptable" formControlName="accountNumber">
              <mat-icon matSuffix>person</mat-icon>
            </mat-form-field>
            <mat-error *ngIf="showError">
              {{'noCorr' }}
            </mat-error>
          </div>
        </div>
        <div class="text-center" fxflex="100" fxflex.gt-sm="100" fxflex.gt-xs="100"
          style="flex: 1 1 100%; box-sizing: border-box; max-width: 100%;margin-bottom: 25px">
          <button mat-raised-button (click)="initPassword()" color='primary' [disabled]="initPwdForm?.get('login')?.value == '' || initPwdForm?.get('password')?.value == '' ">
            <mat-icon matSuffix>autorenew</mat-icon>
            {{ 'restPwd' }}
          </button>
        </div>
        <div class="text-center" fxflex="100" fxflex.gt-sm="100" fxflex.gt-xs="100"
          style="flex: 1 1 100%; box-sizing: border-box; max-width: 100%;">
          <span>
            <a routerLink="/authentification/login">{{ 'logIn' }}</a>
          </span>
        </div>
      </div>
    </form>
  </mat-card-content>